<?php
include(dirname(__FILE__) . '/lib/common_include.php');
$res = null;
$db = new sysDb();
if( ! $db->isEnable() ){
	$res = $db->error;
	errLog( __FILE__."\t".__LINE__ , true );
}else{
	$res = $db->getMstType();
};
C\res($res);